<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="images/fevicon.png" rel="icon" />
    <!-- Bootstrap CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="css/all.css" rel="stylesheet" type="text/css" />
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.css">

    <title> Calendar | The Hereditary Society Community</title>

</head>

<body>

    <!--Navbar Header-->

    <%-include('./commanCamponent/nav')%>

    
    <%-include('./calendarCamponents/banner-bg calander-bg')%>
    

    <%-include('./calendarCamponents/sngle_membr_bdy')%>
  
   <a href="#" class="scrollup"></a>

  

  <%-include('./commanCamponent/footer')%>

</body>

<script src="js/jquery-3.3.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/move-top.js"></script>
<script src="js/custom.js"></script>

<script>
    $(document).ready(function () {


        var slides = $('.slide');
        $('.slider-for').slick({
           
            slidesToShow: 1,
            slidesToScroll: 1,
            arrows: false,
            fade: false,
            asNavFor: '.slider-nav'
        }).on('beforeChange', function (event, slick, currentSlide, nextSlide) {
            slides.removeClass('fadeIn');
            slides.eq(nextSlide).addClass('fadeIn');
            slides.eq(nextSlide + 1).addClass('fadeIn');
        });
        $('.slider-nav').slick({

            slidesToShow: 7,
            slidesToScroll: 1,
            asNavFor: '.slider-for',
            prevArrow: '<img src="./images/back.png" class="prev img-fluid">',
            nextArrow: '<img src="./images/next.png" class="next img-fluid">',
            dots: false,
            centerMode: true,
            focusOnSelect: true,
            vertical: false,
            verticalSwiping: false, 
            responsive: [
                            {
                                breakpoint: 993,
                                settings: {
                                    arrows: false,
                                    centerMode: true,
                                    centerPadding: '40px',
                                    slidesToShow: 5
                                }
                            },
                            {
                                breakpoint: 480,
                                settings: {
                                    arrows: false,
                                    centerMode: false,
                                    // centerPadding: '40px',
                                    slidesToShow: 2
                                }
                            }
                        ]

        });


    });
</script>

</html>